LinHES - Feature # 454: hostname can end up as type_hostname_here

Status: Closed Priority: Normal

Author: Human Category: Installation/Upgrade

Created: 07/27/2009 Assignee: jams

Updated: 03/26/2010 Due date:

Description: If you accept the defaults during the installation process, your hostname will end up as type_hostname_here.

Rather than setting type_hostname_here as the default hostname, | recommend adding instructions to the
page on which the user chooses the hostname, telling them to type their own hostname if they prefer to set
one. The default hostname can be set to something sensible like 'mythtv' for users who either don't care or
skip through the installer, accepting the defaults.

Associated revisions

03/26/2010 10:25 am - jams
mythinstall: new mythvantage

Add -q

removed menupopup after upgrade

set default hostname if "

refs #389 #665
closes #454

History

03/21/2010 06:58 pm - jams
- Tracker changed from Bug to Feature

03/26/2010 09:22 am - jams

- Status changed from New to In Progress

- Target version set to 6.03.00

- Category set to Installation/Upgrade

- Estimated time set to 4.00

- Assignee set to jams

03/26/2010 09:35 am - jams

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:"a6a31307c52de3c8bfa9b9debed4dbc347554bab8".

03/26/2010 09:41 am - jams
When the hostname is not acceptable it's defaulted to "diamonds"
